.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides > li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
  

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.callbacks_nav:active {
  opacity: 1.0;
  }
  .callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 75%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 76px;
  width: 38px;
  margin-top: 0px;
  background: transparent url(/images/services-arrow.png) no-repeat left top;
  }
.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  #slider3-pager{
	  list-style:none;
	  width:2500px;
	  margin:20px 0px;
	  height:70px;
	  padding-bottom:18px;
  }
#slider3-pager  li{
	  float:left;
  }
.callbacks_container {
    float: left;
    margin-bottom: 0px;
    position: relative;
    width: 100%;
	margin-top:-78px;
	background:url(/images/bg-center.png) 0 0 no-repeat;
	background-position:top;
	height:auto;
}
.data1{
	width:90%;
	margin:0 auto;
	overflow:hidden;
	background:url(/images/slider-bg.png) 0 0 no-repeat;
	background-position:top;
}
#slider3-pager li{
	padding:0px 20px 0px 25px;
	text-align:center;
}
#slider3-pager li a{
	line-height:15px;
	font-family:sans-serif;
	font-size:16px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
#slider3-pager li a:hover, #slider3-pager li.callbacks_here a{ color:#38A7F8; }
#slider3-pager li a span {
  font-size: 12px;
  text-decoration: none;
  font-weight:normal;
}
#slider3-pager li a #icon-1{
	background:url(/images/slider-icon-1.png) 0 0 no-repeat;
	border:5px solid #FFF;
	width:156px;
	height:42px;
	margin-bottom:3px;
}

#slider3-pager li a:hover  #icon-1,#slider3-pager .callbacks_here #icon-1{
	border:5px solid #38a7f8;
}
#slider3-pager li a #icon-2{
	background:url(/images/slider-icon-2.png) 0 0 no-repeat;
	border:5px solid #FFF;
	width:156px;
	height:42px;
	margin-bottom:3px;

}
#slider3-pager li a:hover #icon-2,#slider3-pager .callbacks_here #icon-2{
	border:5px solid #38a7f8;
}
#slider3-pager li a #icon-3{
	border:5px solid #FFF;
	background:url(/images/slider-icon-3.png) 0 0 no-repeat;
	width:156px;
	height:42px;
	margin-bottom:3px;

}
#slider3-pager li a:hover #icon-3,#slider3-pager .callbacks_here #icon-3{
	border:5px solid #38a7f8;
}
#slider3-pager li a #icon-4{
	border:5px solid #FFF;
	background:url(/images/slider-icon-4.png) 0 0 no-repeat;
	width:156px;
	height:42px;
	margin-bottom:3px;
}
#slider3-pager li a:hover #icon-4,#slider3-pager .callbacks_here #icon-4{
	border:5px solid #38a7f8;
}
#slider3-pager li a #icon-5{
	border:5px solid #FFF;
	background:url(/images/slider-icon-5.png) 0 0 no-repeat;
	width:156px;
	height:42px;
	margin-bottom:3px;
}
#slider3-pager li a:hover #icon-5,#slider3-pager .callbacks_here #icon-5{
	border:5px solid #38a7f8;
}
#slider3-pager li a #icon-6{
	border:5px solid #FFF;
	background:url(/images/slider-icon-6.png) 0 0 no-repeat;
	width:156px;
	height:42px;
	margin-bottom:3px;
}
#slider3-pager li a:hover #icon-6,#slider3-pager .callbacks_here #icon-6{
	border:5px solid #38a7f8;
}
#slider3-pager li a #icon-7{
	border:5px solid #FFF;
	background:url(/images/slider-icon-7.png) 0 0 no-repeat;
	width:156px;
	height:42px;
	margin-bottom:3px;
}
#slider3-pager li a:hover #icon-7,#slider3-pager .callbacks_here #icon-7{
	border:5px solid #38a7f8;
}
#slider3-pager li a #icon-8{
	border:5px solid #FFF;
	background:url(/images/slider-icon-8.png) 0 0 no-repeat;
	width:156px;
	height:42px;
	margin-bottom:3px;
}
#slider3-pager li a:hover #icon-8,#slider3-pager .callbacks_here #icon-8{
	border:5px solid #38a7f8;
}
.caption{
	margin-top:10px;
}

.rslides li .caption{
    float: left;
    margin-left: 200px;
    margin-top: -228px;
    position: relative;
    width: 550px;
}
.rslides li .caption h2{
	font-family:"Helvetica",Arial, sans-serif;
	font-size:32px;
	font-weight:bold;
	color:#FFF;
}
.rslides li .caption h3{
	font-family:"Helvetica",Arial, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#FFF;
}
.rslides li .caption p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#FFF;
	padding:6px 0 0;
}
.rslides li .caption span a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:underline;
	line-height:40px;
	margin-left:150px;
}
.rslides li .caption span a:hover{
	text-decoration:none;
}
@media all and (max-width: 960px) {
	.callbacks_container{
		margin-top:-77px;
	}
	.data1 {
    margin: 0px auto 0px auto;
}
.rslides {
    margin-top: 0px;
}
}
@media all and (min-width: 595px) and (max-width: 960px) {
	.data1 {
	background:url(/images/intra-bottom-bg.png) 0 0 repeat-x;
		width:100%;
}
header .intra-bg .callbacks_container .data1 #controler{
	width:511px;
	margin:0 auto;
	overflow:hidden;
}

#slider3-pager {
    height: 37px;
    margin: 35px 0;
}
.callbacks_nav{
	top:75%;
}
.rslides li .caption h2{
	font-size:25px;
}
.rslides li .caption h3{
	font-size:15px;
}
.rslides li .caption p{
	font-size:10px;
}
.rslides li .caption span a{
	font-size:10px;
	line-height:20px;
}
.rslides li .caption{
	margin-top:-158px;
}
header .intra-bg .logo img{
	width:80%;
}
.callbacks_container{
	margin-top:-30px;
}
#slider3-pager li {
    padding: 0 12px 0 12px;
}
#slider3-pager li a{
	font-size:12px;
}
#slider3-pager li a #icon-1{
		border:5px solid #FFF;
	width:94px;
	height:26px;

	background:url(/images/slider-icon-600-1.png) 0 0 no-repeat;
}

#slider3-pager li a #icon-2{
		border:5px solid #FFF;
	width:94px;
	height:26px;
	background:url(/images/slider-icon-600-2.png) 0 0 no-repeat;
}
#slider3-pager li a #icon-3{
	border:5px solid #FFF;
	width:94px;
	height:26px;
	background:url(/images/slider-icon-600-3.png) 0 0 no-repeat;
}
#slider3-pager li a #icon-4{
	border:5px solid #FFF;
	width:94px;
	height:26px;
	background:url(/images/slider-icon-600-4.png) 0 0 no-repeat;
}
#slider3-pager li a #icon-5{
	border:5px solid #FFF;
	width:94px;
	height:26px;
	background:url(/images/slider-icon-600-5.png) 0 0 no-repeat;
}
#slider3-pager li a #icon-6{
	border:5px solid #FFF;
	width:94px;
	height:26px;
	background:url(/images/slider-icon-600-6.png) 0 0 no-repeat;
}
#slider3-pager li a #icon-7{
	border:5px solid #FFF;
	width:94px;
	height:26px;
	background:url(/images/slider-icon-600-7.png) 0 0 no-repeat;
}
#slider3-pager li a #icon-8{
		border:5px solid #FFF;
	width:94px;
	height:26px;

	background:url(/images/slider-icon-600-8.png) 0 0 no-repeat;
}
}
@media all and (min-width: 740px) and (max-width: 960px) {
#slider3-pager li {
    padding: 0 35px 0 35px;
}
header .intra-bg .callbacks_container .data1 #controler{
	width:700px;
}
}
@media all and (max-width: 740px){
.rslides img{
	margin-top:7%;
}
.callbacks_container{
	margin-top:-36px;
}
.rslides li .caption{
	margin-top:-158px;
}
}
@media all and (max-width: 595px) {
.data1 {
	display:none;
}
#lower-data1{
	display:none;
}
.callbacks_nav{
	display:none;
}
.rslides li .caption{
	margin-left:30px;
}
.rslides li .caption p{
	display:none;
}
.rslides li .caption span{
	display:none;
}
.rslides li .caption{
	margin-top:-70px;
}
.rslides li .caption h2{
	font-size:14px;
}
.rslides li .caption h3{
	font-size:10px;
}
header .intra-bg .phone {
    font-size: 18px;
}
.callbacks_container{
	margin-top:3px;
}
}